.bemet-goods-read-block .tab-content .tab-pane {
  display: none;
}

.bemet-goods-read-block .tab-content .tab-pane.active {
  display: block;
  animation: fadeIn 0.3s;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.bemet-goods-read-block {
  padding: 120px 0;
}
.rich-text table td {
   border: 2px solid black;
   width: 50% !important;
   padding: 5px ;
}
@media (max-width: 767px) {
  .bemet-goods-read-block {
    padding: 30px 0;
  }
}
@media (max-width: 991px) {
  .bemet-goods-read-block .shop-details-images-wrap {
    margin-bottom: 20px;
  }
}
.bemet-goods-read-block .shop-details-images-wrap .tab-content .tab-pane a {
  display: block;
  height: 665px;
}
@media (max-width: 1439px) {
  .bemet-goods-read-block .shop-details-images-wrap .tab-content .tab-pane a {
    height: 500px;
  }
}
@media (max-width: 1199px) {
  .bemet-goods-read-block .shop-details-images-wrap .tab-content .tab-pane a {
    height: 400px;
  }
}
@media (max-width: 767px) {
  .bemet-goods-read-block .shop-details-images-wrap .tab-content .tab-pane a {
    height: 300px;
  }
}
.bemet-goods-read-block .shop-details-images-wrap .tab-content .tab-pane a img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.bemet-goods-read-block .shop-details-images-wrap .nav {
  margin-top: 10px;
  flex-wrap: initial;
  border: 0;
}
.bemet-goods-read-block .shop-details-images-wrap .nav .nav-link {
  width: 100%;
  height: 160px;
  padding: 0;
  cursor: pointer;
  outline: none;
  border: 0;
}
@media (max-width: 1439px) {
  .bemet-goods-read-block .shop-details-images-wrap .nav .nav-link {
    height: 130px;
  }
}
@media (max-width: 1199px) {
  .bemet-goods-read-block .shop-details-images-wrap .nav .nav-link {
    height: 100px;
  }
}
@media (max-width: 767px) {
  .bemet-goods-read-block .shop-details-images-wrap .nav .nav-link {
    height: 80px;
  }
}
.bemet-goods-read-block .shop-details-images-wrap .nav .nav-link img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border: 1px solid #dcd6cf;
  border-radius: 4px;
  transition: all 0.3s ease-out 0s;
}
.bemet-goods-read-block .shop-details-content {
  margin-left: 35px;
}
.bemet-goods-read-block .shop-details-content ul li {
  list-style: disc;
}
.bemet-goods-read-block .shop-details-content .sd-category .list-wrap li {
  list-style: none;
}
@media (max-width: 991px) {
  .bemet-goods-read-block .shop-details-content {
    margin-left: 0;
  }
}
.bemet-goods-read-block .shop-details-content > .title {
  font-size: 34px;
  margin-bottom: 12px;
}
@media (max-width: 767px) {
  .bemet-goods-read-block .shop-details-content > .title {
    font-size: 24px;
  }
}
.bemet-goods-read-block .shop-details-content > p {
  color: var(--text-color);
  line-height: 2;
  margin-bottom: 30px;
  font-weight: 500;
  font-size: 15px;
}
@media (max-width: 767px) {
  .bemet-goods-read-block .shop-details-content > p {
    line-height: 1.4;
    margin-bottom: 10px;
  }
}
.bemet-goods-read-block .shop-details-content .sd-category,
.bemet-goods-read-block .shop-details-content .sd-sku {
  display: flex;
  align-items: center;
  gap: 5px;
  margin-bottom: 5px;
}
.bemet-goods-read-block .shop-details-content .sd-category span,
.bemet-goods-read-block .shop-details-content .sd-sku span {
  font-size: 13px;
  font-weight: 600;
  letter-spacing: 1px;
  text-transform: uppercase;
  color: #2a1510;
}
.bemet-goods-read-block .shop-details-content .sd-category a,
.bemet-goods-read-block .shop-details-content .sd-sku a {
  color: var(--text-color);
  font-size: 13px;
  letter-spacing: 1px;
}
.bemet-goods-read-block .shop-details-content .sd-category {
  margin-bottom: 20px;
}
.bemet-goods-read-block .shop-details-content .buy-btn {
  display: block;
  text-align: center;
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 14px;
  background: #2a1510;
  color: #ffffff;
  padding: 9px 20px;
  margin-bottom: 25px;
  transition: 0.3s;
  border-radius: var(--button-radius);
  cursor: pointer;
}
@media (max-width: 767px) {
  .bemet-goods-read-block .shop-details-content .buy-btn {
    margin-bottom: 10px;
  }
}
.bemet-goods-read-block .shop-details-content .buy-btn:hover {
  background: var(--color-primary);
  color: #fff;
}
.bemet-goods-read-block .product-desc-wrap {
  margin-top: 120px;
}
.bemet-goods-read-block .product-desc-wrap .table_block {
  overflow-x: auto;
}
@media (max-width: 991px) {
  .bemet-goods-read-block .product-desc-wrap {
    margin-top: 30px;
  }
}
@media (max-width: 767px) {
  .bemet-goods-read-block .product-desc-wrap {
    margin-top: 20px;
  }
}
.bemet-goods-read-block .product-desc-wrap .nav-tabs {
  border-bottom: none;
  position: relative;
  padding-bottom: 20px;
  margin-bottom: 25px;
  gap: 15px 50px;
}
@media (max-width: 767px) {
  .bemet-goods-read-block .product-desc-wrap .nav-tabs {
    margin-bottom: 10px;
  }
}
.bemet-goods-read-block .product-desc-wrap .nav-tabs::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  background: transparent;
  width: 100%;
  height: 4px;
  border: 1px solid #e8e4e4;
  border-left: none;
  border-right: none;
}
.bemet-goods-read-block .product-desc-wrap .nav-tabs .nav-item .nav-link {
  color: var(--color-primary);
  margin-bottom: 0;
  background: transparent;
  border: none;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  padding: 10px 0;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 600;
  letter-spacing: 0.3px;
  cursor: pointer;
}
.bemet-goods-read-block .product-desc-wrap .nav-tabs .nav-item.active .nav-link {
  border-bottom: 2px solid var(--color-primary);
}
.bemet-goods-read-block .product-description-content {
  background: #f1ece2;
  border: 1px solid #e9e5de;
  padding: 40px 35px 50px;
}
@media (max-width: 767px) {
  .bemet-goods-read-block .product-description-content {
    padding: 20px;
  }
}
